namespace: tests
actor_suffix: Tester
settings:
  shuffle: true
  lint: true
  colors: true
  memory_limit: 1024M
paths:
  tests: tests
  output: tests/_output
  support: tests/_support
  data: tests/_data
coverage:
  enabled: true
  include:
    - src/*
